# Validador
Date: 2016-11-30

utiles

## Class Validador

- java.lang.Object
- - utiles.Validador

    public class Validador
    extends java.lang.Object

Clase en la que se encuentran metodos que realizan validaciones de datos

### Constructor Summary

Constructors
Constructor and Description
`Validador()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `isNumber(java.lang.String num)` Comprueba si el string recibido corresponde con el formato de un int

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Validador

    public Validador()

### Method Detail

#### isNumber

    public static boolean isNumber(java.lang.String num)

Comprueba si el string recibido corresponde con el formato de un int

Parameters:
  `num` - String que deberia contener un numero
Returns:
  Un booleano el cual dice si el String recibido es un numero